<bugID>1072754<Summary>test the perf impact of not using SVG in the newtab page</Summary><Description>We're using an SVG for all the control icons on about:newtab. Are SVGs still considered slow? Should we rather use an optimized PNG sprite here?

We're also doing some interesting stuff for e.g. #newtab-customize-button where we afaict take a 32x32 rect of the SVG and scale it down to 28x28? Same thing for .newtab-control elements which are 24x24.

Maybe that's not too bad considering SVG is vector-based but I just don't know.</Description></bugID>